{
    "advancements.sinterklaas_kapoentje.title": "Синтерклаас Капоенте",
    "advancements.sinterklaas_kapoentje.descr": "Испеките своё первое печенье спекулаас",
    "advancements.doughlightful.title": "Восхитительное тесто",
    "advancements.doughlightful.descr": "Насладитесь первыми олиболленами",
    "advancements.local_snackbar.title": "Идеальная мышеловка",
    "advancements.local_snackbar.descr": "Обжарьте во фритюре закуску",
    "advancements.tasteof_tradition.title": "Вкус традиции",
    "advancements.tasteof_tradition.descr": "Испеките свою первую стропвафлю",
    "advancements.stamppot.title": "Но это же не стамппот?",
    "advancements.stamppot.descr": "Приготовьте стамппот, раздавив морковь и картофель в бассейне",
    "advancements.literally_1636.title": "Буквально 1636",
    "advancements.literally_1636.descr": "Обменяйте изумруд на тюльпан у странствующего торговца",
    "advancements.fries.title": "Не такие уж и «французские»",
    "advancements.fries.descr": "Обжарьте картофель фри",
    "advancements.wrapped_up.title": "Завернутый",
    "advancements.wrapped_up.descr": "Некоторые закуски можно завернуть в бумагу, чтобы съесть быстрее",
    "advancements.step_3.title": "Шаг 3: Лети",
    "advancements.step_3.descr": "Покройте себя маслом",
    "advancements.lawn_defender.title": "Защитник газона",
    "advancements.lawn_defender.descr": "Смотрите, как я питаю целую пехоту!",
    "advancements.spanish_inquisition.title": "Никто не ждёт испанской инквизиции",
    "advancements.spanish_inquisition.descr": "Обжарьте чуррос",
    "advancements.fry_about_it.title": "Пожарь это",
    "advancements.fry_about_it.descr": "Жареное мороженое?",
    "advancements.dutch_mentality.title": "Голландский менталитет",
    "advancements.dutch_mentality.descr": "Измельчите адский нарост, чтобы получить специи",
    "advancements.fish.title": "Вы, сэр, рыба",
    "advancements.fish.descr": "Поймайте сельдь",
    "advancements.nether_nibbles.title": "Незерские закуски!",
    "advancements.nether_nibbles.descr": "Испеките свои первые круйднотены",
    "advancements.comfort_food.title": "Это же комфортная еда, правда?",
    "advancements.comfort_food.descr": "Выпейте майонез",
    "advancements.welcome.title": "Добро пожаловать в Биттербаллен!",
    "advancements.welcome.descr": "Биттербаллинг",
    "advancements.sweet_dough.title": "Слаще мёда",
    "advancements.sweet_dough.descr": "Полейте мёдом тесто",
    "advancements.cheese.title": "Чувствуя себя Гаудой",
    "advancements.cheese.descr": "Положите сыр для вызревания",
    "advancements.enderball.title": "Не размышляйте над этой сферой",
    "advancements.enderball.descr": "Съешьте эндербол, чтобы освободиться от якоря",
    "effect.create_bic_bit.unanchored": "Без якоря",
    "effect.create_bic_bit.oiled_up": "В масле",
    "block.create_bic_bit.crystallised_oil": "Кристаллизованное масло",
    "block.create_bic_bit.frying_oil": "Масло для фритюра",
    "block.create_bic_bit.stamppot": "Стамппот",
    "block.create_bic_bit.mechanical_fryer": "Механический фритюр",
    "block.create_bic_bit.sunflowerstem": "Стебель подсолнечника",
    "block.create_bic_bit.mayonnaise": "Майонез",
    "block.create_bic_bit.ketchup": "Кетчуп",
    "block.create_bic_bit.curdled_milk": "Скисшее молоко",
    "block.create_bic_bit.unripe_cheese": "Незрелый сыр",
    "block.create_bic_bit.waxed_unripe_cheese": "Вощёный незрелый сыр",
    "block.create_bic_bit.young_cheese": "Молодой сыр",
    "block.create_bic_bit.waxed_young_cheese": "Вощёный молодой сыр",
    "block.create_bic_bit.aged_cheese": "Выдержанный сыр",
    "block.create_bic_bit.waxed_aged_cheese": "Вощёный выдержанный сыр",
    "block.create_bic_bit.sunflower_seeds": "Семена подсолнечника",
    "fluid_type.create_bic_bit.frying_oil": "Масло для фритюра",
    "fluid.create_bic_bit.frying_oil": "Масло для фритюра",
    "fluid_type.create_bic_bit.stamppot": "Стамппот",
    "fluid.create_bic_bit.stamppot": "Стамппот",
    "fluid_type.create_bic_bit.ketchup": "Кетчуп",
    "fluid.create_bic_bit.ketchup": "Кетчуп",
    "fluid_type.create_bic_bit.mayonnaise": "Майонез",
    "fluid.create_bic_bit.mayonnaise": "Майонез",
    "fluid_type.create_bic_bit.curdled_milk": "Скисшее молоко",
    "fluid.create_bic_bit.curdled_milk": "Скисшее молоко",
    "entity.create_bic_bit.herring": "Сельдь",
    "item_group.create_bic_bit.tabs": "Create: Bitterballen",
    "create_bic_bit.group.main": "Create: Bitterballen",
    "item.create_bic_bit.roasted_sunflower_seeds": "Жареные семена подсолнечника",
    "item.create_bic_bit.sunflower_seeds": "Семена подсолнечника",
    "item.create_bic_bit.crushed_sunflower_seeds": "Дроблёные семена подсолнечника",
    "item.create_bic_bit.wrapped_chocolate_glazed_stroopwafel": "Завёрнутая стропвафля в шоколадной глазури",
    "item.create_bic_bit.chocolate_glazed_stroopwafel": "Стропвафля в шоколадной глазури",
    "item.create_bic_bit.wrapped_stroopwafel": "Завёрнутая стропвафля",
    "item.create_bic_bit.stroopwafel": "Стропвафля",
    "item.create_bic_bit.unbaked_stroopwafel": "Неиспечённая стропвафля",
    "item.create_bic_bit.speculaas": "Спекулаас",
    "item.create_bic_bit.sweet_dough": "Сладкое тесто",
    "item.create_bic_bit.frying_oil_bucket": "Ведро масла для фритюра",
    "item.create_bic_bit.frikandel_sandwich": "Сэндвич с фриканделью",
    "item.create_bic_bit.frikandel": "Фрикандель",
    "item.create_bic_bit.raw_frikandel": "Сырая фрикандель",
    "item.create_bic_bit.bitterballen": "Биттербаллен",
    "item.create_bic_bit.raw_bitterballen": "Сырые биттербаллен",
    "item.create_bic_bit.kroket": "Крокет",
    "item.create_bic_bit.kroket_sandwich": "Сэндвич с крокетом",
    "item.create_bic_bit.raw_kroket": "Сырой крокет",
    "item.create_bic_bit.oliebollen": "Олиболлен",
    "item.create_bic_bit.coated_oliebollen": "Олиболлен в сахарной глазури",
    "item.create_bic_bit.raw_fries": "Сырой картофель фри",
    "item.create_bic_bit.fries": "Картофель фри",
    "item.create_bic_bit.wrapped_fries": "Завёрнутый картофель фри",
    "item.create_bic_bit.raw_churros": "Сырые чуррос",
    "item.create_bic_bit.churros": "Чуррос",
    "item.create_bic_bit.wrapped_churros": "Завёрнутые чуррос",
    "item.create_bic_bit.dirty_paper": "Грязная бумага",
    "item.create_bic_bit.stamppot_bowl": "Миска стамппота",
    "item.create_bic_bit.andesite_basket": "Андезитовая корзина",
    "item.create_bic_bit.crushed_nether_wart": "Дроблёный адский нарост",
    "item.create_bic_bit.kruidnoten": "Круйднотен",
    "item.create_bic_bit.raw_herring": "Сырая сельдь",
    "item.create_bic_bit.cooked_herring": "Жареная сельдь",
    "item.create_bic_bit.ketchup_topped_kroket_sandwich": "Сэндвич с крокетом и кетчупом",
    "item.create_bic_bit.ketchup_topped_frikandel_sandwich": "Сэндвич с фриканделью и кетчупом",
    "item.create_bic_bit.wrapped_ketchup_topped_fries": "Завёрнутый картофель фри с кетчупом",
    "item.create_bic_bit.mayonnaise_topped_kroket_sandwich": "Сэндвич с крокетом и майонезом",
    "item.create_bic_bit.mayonnaise_topped_frikandel_sandwich": "Сэндвич с фриканделью и майонезом",
    "item.create_bic_bit.wrapped_mayonnaise_topped_fries": "Завёрнутый картофель фри с майонезом",
    "item.create_bic_bit.mayonnaise_ketchup_topped_kroket_sandwich": "Сэндвич с крокетом и двойной заправкой",
    "item.create_bic_bit.mayonnaise_ketchup_topped_frikandel_sandwich": "Сэндвич с фриканделью и двойной заправкой",
    "item.create_bic_bit.wrapped_mayonnaise_ketchup_topped_fries": "Завёрнутый картофель фри с двойной заправкой",
    "item.create_bic_bit.ketchup_bucket": "Ведро кетчупа",
    "item.create_bic_bit.mayonnaise_bucket": "Ведро майонеза",
    "item.create_bic_bit.enderball": "Эндербол",
    "item.create_bic_bit.curdled_milk_bucket": "Ведро скисшего молока",
    "item.create_bic_bit.unripe_cheese_wedge": "Ломтик незрелого сыра",
    "item.create_bic_bit.young_cheese_wedge": "Ломтик молодого сыра",
    "item.create_bic_bit.aged_cheese_wedge": "Ломтик выдержанного сыра",
    "item.create_bic_bit.frying_oil_bottle": "Бутылочка масла для фритюра",
    "item.create_bic_bit.ketchup_bottle": "Бутылочка кетчупа",
    "item.create_bic_bit.mayonnaise_bottle": "Бутылочка майонеза",
    "item.create_bic_bit.coated_churros": "Чуррос в шоколадной глазури",
    "item.create_bic_bit.wrapped_coated_churros": "Завёрнутые чуррос в шоколадной глазури",
    "item.create_bic_bit.raw_eggball": "Сырой яичный шар",
    "item.create_bic_bit.eggball": "Яичный шар",
    "item.create_bic_bit.raw_cheese_souffle": "Сырное суфле (сырое)",
    "item.create_bic_bit.cheese_souffle": "Сырное суфле",
    "item.create_bic_bit.herring_spawn_egg": "Яйцо призыва сельди",
    "item.create_bic_bit.herring_bucket": "Ведро с сельдью",
    "create_bic_bit.subtitle.frying": "Шипение фритюра",
    "create.recipe.frying": "Обжаривание во фритюре",
    "create_bic_bit.ponder.mechanical_fryer.header": "Переработкой предметов с помощью механического фритюра",
    "create_bic_bit.ponder.mechanical_fryer.text_1": "С помощью фритюра и бассейна некоторые продукты можно обжарить во фритюре",
    "create_bic_bit.ponder.mechanical_fryer.text_2": "Наполните бассейн маслом для фритюра",
    "create_bic_bit.ponder.mechanical_fryer.text_3": "Для обжарки требуется тепло горелки всполоха",
    "item.create_bic_bit.cheese.tooltip.part1": "Используйте ножницы, чтобы собрать ",
    "item.create_bic_bit.cheese.tooltip.part2": "ломтики, ",
    "item.create_bic_bit.cheese.tooltip.part3": "разместите для вызревания.",
    "item.create_bic_bit.wrapped.tooltip.part1": "Завёрнутые ",
    "item.create_bic_bit.wrapped.tooltip.part2": "предметы съедаются быстрее ",
    "item.create_bic_bit.wrapped.tooltip.part3": "обычных предметов."
}